Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Help!!! MSExchangeIS database max'd out on Unity 3.1(3) server!!!

Integrator installed Exchange 5.5 Standard on our Unity 3.1(3) server and we need to know how/if Unity will be affected if we upgrade to Exchange 5.5 Enterprise.

4 REPLIES
New Member

Re: Help!!! MSExchangeIS database max'd out on Unity 3.1(3) serv

According to the Cisco Unity 3.1 System Requirements, and Supported Hardware and Software, "(Exchange 5.5 Enterprise Edition is not supported on the Cisco Unity server but is supported when installed on the network.)"

See http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/sysreq/31_sysrq.htm#xtocid6.

Cisco Employee

Re: Help!!! MSExchangeIS database max'd out on Unity 3.1(3) serv

Unity will run fine with Exchange 5.5 Enterprise. We have other customers running with the Enterprise edition.

New Member

Re: Help!!! MSExchangeIS database max'd out on Unity 3.1(3) serv

Are those customers running Exchange 5.5 Enterprise on a server separate from the Unity installation? In our case, we've got Exchange 5.5 Std & Unity 3.1(3) running on the same box.

Cisco Employee

Re: Help!!! MSExchangeIS database max'd out on Unity 3.1(3) serv

Off box... as Scott stated earlier in this thread, it's not supported on box. If you're dealing with a system under such load that you need to pop the extra money for the Enterprise message store capacity, you're probably a good candidate to get Exchange off the Unity server regardless.

105
Views
0
Helpful
4
Replies
CreatePlease to create content